3

My father has a 1st generation iPad. I can't seem to find a single eBook reader that is compatible. iBooks should have a compatible version, but it won't install it.

I have read about using iTunes to sync older versions, but his Mac mini is so old it won't even 'see' the iPad on iTunes.

Any ideas?

  • The 1st gen iPad seems to me to have very quickly become the "forgotten child". – bassplayer7 Jan 27 '15 at 1:34
  • 1
    Marvin, if you can get an old version. Or, alas, the now defunct Stanza, which was a fabulous reader app. – Tetsujin Jan 27 '15 at 13:30
1

BeyondPrint Reader iTunes Store link: https://itunes.apple.com/br/app/beyondprint-reader/id464926033?mt=8

Installed and working!

|improve this answer|||||

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .